body  {  margin:0 0 0 0; padding:0 0 0 0;  background-color:#999999; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size:0.8em; background-image: url(images/layout/backdrop.jpg); background-repeat: repeat-x; }

/* Top Area */

div.topleft2 { position:absolute; top:200px; left:0px; background-image: url(images/layout/top-left2.gif); background-repeat: no-repeat; height:70px; width:117px; z-index:3 }
div.topright2 { position:absolute; top:200px; right:0px; background-image: url(images/layout/top-right2.gif); background-repeat: no-repeat; height:70px; width:125px; z-index:3 }
div.topleft { position:absolute; top:79px; left:117px; background-image: url(images/layout/pnl-topleft.gif); background-repeat: no-repeat; height:6px; width:6px; z-index:2 }
div.topright { position:absolute; top:79px; right:125px; background-image: url(images/layout/pnl-topright.gif); background-repeat: no-repeat; height:6px; width:6px; z-index:2 }
div.toptile { margin: 79px 125px 0 117px; background-image: url(images/layout/pnl-toptile.gif); background-repeat: repeat-x; line-height:6px;}

/* Content Area */

div.leftedge { margin: 0 0 0 0; background-image: url(images/layout/pnl-leftedge.gif); background-repeat: repeat-y; background-position: 0 0; }
div.rightedge { margin: 0 0 0 123px; background-image: url(images/layout/pnl-rightedge.gif); background-repeat: repeat-y; background-position: 100% 0; }
div.contentarea { margin: 0 131px 0 0; background-image: url(images/layout/panel-backdrop.jpg); background-repeat: repeat-x; background-color:#999999; min-height:200px; }
div.shading { margin: 0 0 0 0; background-image: url(images/layout/backdrop-light.jpg); background-repeat: no-repeat; min-height:200px; }
div.textarea { padding: 1em 1em 1em 1em; }

/* Base Area */

div.baseleft { margin: 0 0 0 0; background-image: url(images/layout/base-left.gif); background-repeat: no-repeat; background-position: 0 0; line-height:41px; }
div.baseright { margin: 0 0 0 154px; background-image: url(images/layout/base-right.gif); background-repeat: no-repeat; background-position: 100% 0; line-height:41px; }
div.basetile { margin: 0 163px 0 0; background-image: url(images/layout/base-tile.gif); background-repeat: repeat-x; background-color:#999999; line-height:41px; }

/* Content Styles */

p { margin: 0 0 1em 0; }

h1 { margin: 0 0 1em 0; font-family: arial, helvetica, sans-serif; font-size:1.2em; color:#ffcc00; }

div.person1 { position:absolute; top:178px; left:35px; width:62px; height:155px; z-index:4; }

